Subject: Ticket Assigned - To whom it may concern, Good day! I'm Ali Butt currently on visit visa status, applying for the position of Sales man, I hereby attached my Curriculum Vitae affirming my experience and my capabilities, for your kind reference. I am aimed to undergo for tr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 05:16:58 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  To whom it may concern, Good day! I'm Ali Butt currently on visit visa status, applying for the position of Sales man, I hereby attached my Curriculum Vitae affirming my experience and my capabilities, for your kind reference. I am aimed to undergo for tr [email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3443421